<?xml version="1.0" encoding="UTF-8"?>
<panel title="menubar" height="32">
  
  <!-- active area -->
  <container>
    <layout class="arrange_horizontal_attachment" alignment="fill" offset="0" gap="0" layout="-1, 350"/>
      <layout class="stick_to_sides_attachment" alignment="vertical" inset="0" layout_children="true" />
      <layout class="stick_to_sides_attachment" alignment="all" inset="0" />

      <!-- Shortcuts -->
      <container class="tool_strip" id="tlst">
        <layout class="arrange_horizontal_attachment" alignment="right" offset="0" gap="0"/>
        <layout class="centre_in_parent_attachment" alignment="vertical" offset="0" layout_children="true"/>

        <!-- Spacer -->
        <widget class="picture" id="xxxx" cant_be_toggled="true" file="interface/menubar/spacer_left" auto_size="all"/>
        
        <!-- manager dropdown -->
        <widget class="header_popup" text="" appearance="menu/menubar" auto_size="all" multiline="false" cant_be_toggled="true" style="semi_bold, embossed" size="7" colour="continue button text">
          <attachment class="get_global_attachment" get_property="mgrm" set_property="itms" skip_if_null="false"/>
          <attachment class="test_global_attachment" get_property="mgrm" mode="0" value="0" set_property="hidn"/>
          <attachment class="get_global_attachment" get_property="user" set_property="text"/>
        </widget>

        <!-- Spacer -->
        <widget class="picture" id="xxxx" cant_be_toggled="true" file="interface/menubar/spacer" auto_size="all"/>

        <!-- team dropdown -->
        <widget class="header_popup" text="" cant_be_toggled="true" appearance="menu/menubar" auto_size="all" multiline="false" style="semi_bold, embossed" size="7" colour="continue button text" >
          <attachment class="get_global_attachment" get_property="temm" set_property="itms" skip_if_null="false"/>
          <attachment class="test_global_attachment" get_property="mgiu" mode="0" value="1" set_property="hidn"/>
          <attachment class="get_global_attachment" get_property="Tnam" set_property="text"/>
        </widget>

        <!-- Spacer -->
        <widget class="picture" id="xxxx" cant_be_toggled="true" file="interface/menubar/spacer" auto_size="all"/>
        
        <!-- league dropdown -->
        <widget class="header_popup" text="League" cant_be_toggled="true" appearance="menu/menubar" auto_size="all" multiline="false" style="semi_bold, embossed" size="7" colour="continue button text">
          <attachment class="get_global_attachment" get_property="codd" set_property="itms" skip_if_null="false"/>
          <attachment class="test_global_attachment" get_property="mgiu" mode="0" value="1" set_property="hidn"/>
          <attachment class="get_global_attachment" get_property="cnam" set_property="text"/>
        </widget>

        <!-- Spacer -->
        <widget class="picture" id="xxxx" cant_be_toggled="true" file="interface/menubar/spacer" auto_size="all"/>

        <!-- World dropdown -->
        <widget class="header_popup" text="World" cant_be_toggled="true" appearance="menu/menubar" auto_size="all" multiline="false" style="semi_bold, embossed" size="7" colour="continue button text">
          <attachment class="get_global_attachment" get_property="wrld" set_property="itms" skip_if_null="false"/>
        </widget>

        <!-- Spacer -->        
        <widget class="picture" id="xxxx" cant_be_toggled="true" file="interface/menubar/spacer_right" auto_size="all"/>
      
      </container>

      <container></container>
      
    </container>

</panel>
